@import url("https://www.nerdfonts.com/assets/css/webfont.css");
@import '../shared.css';

.tables-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.button-table, .stamp-table {
    margin: 10px 0;
}


.icon, .nf {
    text-decoration: none;
    color: #ffd5f6;
}

.icon:hover, .nf:hover {
    color: #666666;
    cursor: pointer;
}

.icon-bar {
    font-size: 28px;
}


@media (pointer:none), (pointer:coarse) {

    h1 {
        font-size: 64px;
    }

    .button-table, .stamp-table {
        margin: 10px 0;
    }

    
    .tables-wrapper {
        width: 100%;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

}



